Name:           perl-Locale-gettext
Version:        1.01
Release:        1mdk
License:        distributable

%define realname        gettext
Group:          Development/Perl
Summary:        Locale::gettext module for perl
Source0:        ftp://ftp.perl.org/pub/CPAN/modules/by-module/Locale/%{realname}-%{version}.tar.gz
Url:            http://www.cpan.org
Prefix:         %{_prefix}
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:  perl-devel gettext-devel
Requires:       perl >= 5.005


%description
This is a perl5 module quickly written to gain
access to the C library functions for
internatialization. They work just like the C
versions.

%prep
%setup -q -n %{realname}-%{version}

%build
perl Makefile.PL PREFIX=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX="$RPM_BUILD_ROOT/%{prefix}"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_libdir}/perl5/site_perl/*/%{_arch}-linux/auto/Locale/gettext/
%{_libdir}/perl5/site_perl/*/%{_arch}-linux/Locale/gettext.pm
%{_libdir}/perl5/man/man3/*


%changelog
* Fri Mar  8 2002 Arnaud de Lorbeau <adelorbeau@mandrakesoft.com> 1.01-1mdk
- First MandrakeSoft Package
